.region-sidebar-first .block-title {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 0;
    font-family: gotham ssm a, gotham ssm b, century gothic, helvetica, arial, san-serif;
}

.region-sidebar-first .block-menu-block .block-title:after {
    content: "\25BC";
    float: right;
    background: url(/sites/filmfest/themes/filmfest2022/images/karat-arrow/Nav-arrow-DOWN.svg) no-repeat;
    color: transparent;
    background-size: contain;
    font-size: 12px;
    position: relative;
    top: 3px;
}

.region-sidebar-first .block-menu-block .block-title.open:after {
    transform: rotate(180deg);
}

.region-sidebar-first .block-menu-block .menu.nav {
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
    display: none;
}

.region-sidebar-first .block-menu-block .leaf {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1.4px;
    margin-left: 15px;
}

.region-sidebar-first .block-menu-block .leaf:before {
    content: "\2713";
    float: left;
    color: transparent;
    padding-top: 11px;
}

.region-sidebar-first .block-menu-block .leaf a {
    color: inherit;
    font-weight: inherit;
    font-size: inherit;
    letter-spacing: normal;
    padding-left: 20px;
    font-weight: 300;
}

.region-sidebar-first .block-menu-block .leaf a.active {
    font-weight: 600;
}

.region-sidebar-first .block-menu-block .leaf a:hover,
.region-sidebar-first .block-menu-block .leaf a:focus {
    background: none;
}

.region-sidebar-first .block-menu-block .leaf.active-trail {
    font-weight: bold;
}

.region-sidebar-first .block-menu-block .leaf.active:before {
    background: url(/sites/filmfest/themes/filmfest2022/images/karat-arrow/Active-checkmark.svg) no-repeat;
    color: transparent;
    background-size: contain;
    position: relative;
    top: 15px;
}

@media (min-width: 768px) {
    .region-sidebar-first {
        padding-top: 45px;
    }

    .region-sidebar-first .block-menu-block .block-title:after {
        color: transparent;
        background: none;
    }
    .region-sidebar-first .block-menu-block .leaf {
        color: #fff;
        font-size: 15px;
        font-weight: normal;
    }
    .region-sidebar-first .block-menu-block .menu.nav {
        display: block !important;
        box-shadow: none;
    }

    .region-sidebar-first .block-menu-block .leaf a {
        padding-inline: 25px 0;
    }

    .region-sidebar-first .block-menu-block .leaf a:hover,
    .region-sidebar-first .block-menu-block .leaf a:focus {
        font-weight: bold;
    }
}

@media (min-width: 992px) {
    .region-sidebar-first .block-title {
        font-size: 36px;
    }
}
@media (max-width: 767px) {
    .region-sidebar-first .block-menu-block {
        margin: 0 -15px;
        padding: 7px 15px 5px;
        background: #000;
    }
    .region-sidebar-first .block-title {
        letter-spacing: 2px;
        font-size: 18px;
    }
    .region-sidebar-first .block-menu-block .leaf a {
        font-size: 16px;
    }
}
